/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content

font-family:'HelveticaNeueW01-UltLt';
font-family:'HelveticaNeueW01-45Ligh';
font-family:'HelveticaNeueW01-55Roma';
font-family:'HelveticaNeueW01-75Bold';
font-family:'HelveticaNeueW01-95Blac';

*/

/* Typography */

strong, h1, h2, h3, h4, h5 {
	font-family:'HelveticaNeueW01-75Bold';
}

h1 {
	font-size:36px;
}

h2 {
	font-size:24px;
}

h3 {
	font-size:18px;
}

h4 {
	font-size:12px;
}

h5 {
	font-size:10px;
}

/* Structures */

body {
	min-width:1175px; overflow:auto;
	margin:0; padding:0;
	
	font-family:'HelveticaNeueW01-55Roma';
	font-size:14px;
	color:#FFF;
	line-height:115%;
	
	background-color:#000;
}

/* Blocks */
.block {
	display:inline; float:left;
	margin-right:20px;
	padding:110px 20px 20px 20px;
}

.block#header {
	width:500px;
	
	font-family:'HelveticaNeueW01-95Blac';
	font-size:48px;
	line-height:90%;
}

.block#copy {
	width:400px;
}

.block#copy ul {
	margin:0 0 20px 0;
	list-style-type:none;
}

.block#copy li:before {
	padding:0 10px 10px 0;
	content:"-";  
}

.block#logo_s {
	position:relative; float:right; cursor:pointer;
	margin:0; padding:0;
	top:0px;
	width:125px; height:110px;
	
	background:url(../content/f2_site_logo.png) top right no-repeat;
}

.block#logo_l {
	position:absolute; right:0;
	margin:0; padding:0;

	width:auto; height:800px;
}


/* Content Containers */
.content#main {
	position:relative;
	margin:0; padding:0;
    width:100%; height:800px;
}

.content#menu {
	position:absolute; z-index:999;
	margin:0; padding:0;
	top:0; right:0; bottom:0; left:0;
	width:100%; height:100%;
	
	/*background:#000 url(../content/f2_site_logo.png) top right no-repeat; opacity:0.8;*/
	background:url(../content/f2_graphics_bg_black80.png) repeat fixed;
}

.content#bio {
	position:absolute; overflow:auto;
	margin:0; padding:25px 25px 25px 55px;
	
	top:0; bottom:0; left:0;
	width:320px; height:auto;
	
	background:url(../content/f2_graphics_bg_white50.png) repeat;
	
	color:#333;
}

.content#concrete, .content#concrete_overlay {
	margin:0; padding:0;
	width:100%; height:100%;
	
	background:url(../content/f2_site_bg.jpg) repeat fixed top left;
}

.content#concrete_overlay {	
	background:url(../content/f2_site_bg_overlay.jpg) repeat fixed top left;
}

.content#grey {
	margin:0; padding:0;
	width:100%; height:100%;
	
	background:url(../content/f2_graphics_bg_black80.png) repeat fixed;
}

/* Menu */
.menu#container {
	position:absolute;
	top:73px; right:150px;
	width:auto; height:auto;
}

.menu#main, .menu#main ul {
	list-style-type:none;
	margin:0; padding:0;
}

.menu#main li, .menu#main li a {
	display:inline; float:left;
	padding-right:20px;
	
	font-family:'HelveticaNeueW01-75Bold';
	font-size:18px;
	color:#FFF;
	text-decoration:none;
}

.menu#main li a:hover {
	opacity:0.5;
}

.menu#sub {
	margin-top:40px;
}

.menusub {
	display:none;
	list-style-type:none;
	margin:0; padding:0;
}

.menusub li, .menusub li a {
	font-family:'HelveticaNeueW01-55Roma';
	font-size:14px;
	color:#FFF;
	text-decoration:none;
}

.menusub li a:hover {
	font-family:'HelveticaNeueW01-75Bold';
}

/* Images */

.image {
	position:fixed;
	width:100%; height:100%;
}

.image#background {
	background:url(../content/History_FF_21_Heidelberg_Ext_Hero.jpg) no-repeat fixed center;
	background-size:cover; -moz-background-size:cover; -ms-background-size:cover; -o-background-size:cover; -webkit-background-size:cover;
}